/* CSS Document */
@font-face {
    font-family: 'swiss_721black_condensed';
    src: url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.eot');
    src: url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.woff2') format('woff2'),
         url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.woff') format('woff'),
         url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.ttf') format('truetype'),
         url('http://www.elmundo.es/yodona/estaticas/especiales/2014/11/JLD/fonts/swiss_721_black_condensed-webfont.svg#swiss_721black_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
.tabs_container {
	margin: 8% 0  0 0; width:100%;
}
.tabs {
	list-style: none;
	padding: 0 0 0.20em 0;
	margin: 0;
}
.tabs li {
	display: inline;
}
.tabs li a {
	padding: 0.25em 1em;
	text-decoration: none;
	outline: none;
}
.tabs li a:hover {
	color:#000000;}
.tabs li.active a {
	color:#000;
}
.tabs li.active a:hover {
	border-bottom: none;
}
.tabs_content_container {
	border-top: none;
	margin-top:4%;
}
.tab_content {
	display: none;
}

.hide{display:none;}


/*=========     CONTENIDO     ========*/
nav.hor{color:#dd032b; font-weight:bold;}
nav.hor li{float:left; margin-right:2%;}
nav.hor li a{color:#dd032b;}
nav.hor li a:hover{color:#FFFFFF;}
nav.hor li a span:hover{color:#dd032b;}

.resumen{margin-left:8%; margin-top:5%;}
.resumen h2{color:#dd032b; font-family: 'swiss_721black_condensed'; font-size:3.1em; margin:1% 0;}
.resumen h3{color:#FFFFFF; font-family: 'swiss_721black_condensed'; font-size:2em; margin:6.5% 0;}
.resumen p{color:#FFFFFF; font-weight:100; font-size:0.85em; letter-spacing:-0.01em; font-family:Arial, Helvetica, sans-serif; line-height:1.3em;}
.tabs li{width:90px; height:90px; background-color:black; display:block; float:left; margin-right:2%; margin-bottom:2%; }
.tabs li:hover{color:#000;}
/*=========     MORENA     ========*/	
#morena li.btn1{background-image:url(../img/morena/morena-1-thumb.png); color: #000;}
#morena li.btn2{background-image:url(../img/morena/morena-2-thumb.png); color: #000;}
#morena li.btn3{background-image:url(../img/morena/morena-3-thumb.png);color: #000;}
#morena li.btn1:hover{background-image:url(../img/morena/morena-1-thumb-h.png); }
#morena li.btn2:hover{background-image:url(../img/morena/morena-2-thumb-h.png); }
#morena li.btn3:hover{background-image:url(../img/morena/morena-3-thumb-h.png);}
/*=========     PELIRROJA     ========*/	
#pelirroja li.btn1{background-image:url(../img/pelirroja/pelirroja-1-thumb.jpg); color: #000;}
#pelirroja li.btn2{background-image:url(../img/pelirroja/pelirroja-2-thumb.jpg); color: #000;}
#pelirroja li.btn3{background-image:url(../img/pelirroja/pelirroja-3-thumb.jpg);color: #000;}
#pelirroja li.btn1:hover{background-image:url(../img/pelirroja/pelirroja-1-thumb-h.jpg); }
#pelirroja li.btn2:hover{background-image:url(../img/pelirroja/pelirroja-2-thumb-h.jpg); }
#pelirroja li.btn3:hover{background-image:url(../img/pelirroja/pelirroja-3-thumb-h.jpg);}

/*=========     RECOGIDO     ========*/	
#recogido li.btn1{background-image:url(../img/recogido/recogido-1-thumb.jpg); color: #000;}
#recogido li.btn2{background-image:url(../img/recogido/recogido-2-thumb.jpg); color: #000;}
#recogido li.btn3{background-image:url(../img/recogido/recogido-3-thumb.jpg);color: #000;}
#recogido li.btn1:hover{background-image:url(../img/recogido/recogido-1-thumb-h.jpg); }
#recogido li.btn2:hover{background-image:url(../img/recogido/recogido-2-thumb-h.jpg); }
#recogido li.btn3:hover{background-image:url(../img/recogido/recogido-3-thumb-h.jpg);}

/*=========     HOMBRE     ========*/	
#hombre li.btn1{background-image:url(../img/hombre/hombre-1-thumb.jpg); color: #000;}
#hombre li.btn2{background-image:url(../img/hombre/hombre-2-thumb.jpg); color: #000;}
#hombre li.btn3{background-image:url(../img/hombre/hombre-3-thumb.jpg);color: #000;}
#hombre li.btn1:hover{background-image:url(../img/hombre/hombre-1-thumb-h.jpg); }
#hombre li.btn2:hover{background-image:url(../img/hombre/hombre-2-thumb-h.jpg); }
#hombre li.btn3:hover{background-image:url(../img/hombre/hombre-3-thumb-h.jpg);}


.mas{font-size: 2.5em; color: #dd032b; font-weight: bold; position: absolute; width:90px !important; text-align:right; margin-top:30px; padding-right:7px;} 

.mas:hover{color: #000;}
.desc-estilo{z-index: 1; background-color: #000; opacity: 0.8; max-width: 640px; margin-top: -14%;}
.desc-estilo p{color: #FFF; opacity:1; padding:3% 5%; font-size:0.75em;}
.main-style img{width:100%;}


/*=========     $$Media queries estilos     ========*/	

  @media only screen and (min-width: 1200px) {

}
  @media only screen and (max-width: 1200px) and (min-width: 980px) {

}
 @media only screen and (min-width: 768px) and (max-width: 979px) {
.tabs_container{margin-left: -225%;
margin-top: -10%;
width: 215%;}
.resumen p{font-size: 0.75em;}
.desc-estilo p{font-size:0.8em;}

}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
	 .fotoestilo{width:600px !important;}
	 .resumen{max-width:700px; margin-left:4%;}
	 .desc-estilo{margin-top:-18%;}
.desc-estilo p{ font-size:0.85em;}
.main-style img{width:60%;}

}
 @media only screen and (min-width: 80px) and (max-width: 479px) {
.desc-estilo{margin-top:-27%; height: 90px;}
.desc-estilo p{ font-size:0.8em;}
.hide{display:block; padding-left: 13%;}
.show{display:none;}
.resumen{margin-left:0 !important;}
.resumen h3{ margin: 1.5% 0; font-size:1.8em;}
.resumen p{font-size: 0.8em;}
}